Du bist nicht angemeldet. Der Zugriff auf einige Boards wurde daher deaktiviert.

#51 02. April 2018 10:38

Andynium
Moderator
Ort: Dohna / SN / Deutschland
Registriert: 13. September 2010
Beiträge: 7.018
Webseite

Re: Kann man die 2.0 verwenden?

Klinge schrieb:

Viele wo WordPress verwenden, meinen wenn der Core automatisch aktualisiert sei alles gut. Dass ist leider auch immer die Aussage der Werbeagenturen. Ich erkläre es den Kunden zwar, dass dies nicht reicht. Sie lassen sich dann aber doch von den Agenturen überreden.

Nicht vergessen, hinter Wordpress steht eine große Firma, die eine entsprechende Lobby hat.

Würde mich jemand dafür bezahlen, könnte ich auch Webseiten, Bücher, howTos, Spezialversionen von Zeitschriften und eBooks am laufenden Band produzieren big_smile , was natürlich die öffentliche Wahrnehmung zugunsten CMS/ms schnell verändern würde (insbesondere bei den Agenturen).

Zudem - wenn man lokal sein Windows automatisch aktualisieren lässt, ist das vllt State of the Art und in gewisser Weise ein Muss.

Dies jedoch bei einen Server mit permanentem Zugriff aus dem Internet zu tun, ist für mich grob fahrlässig, ja schon fast der Super-GAU. Natürlich ist dieser Automatismus unheimlich bequem, für den Kunden und die Agenturen.

Und auch für mich als potentiellen Hacker devil - ganz ehrlich, genau dort würde ich als erstes ansetzen, um ein System zu kompromitieren. So gut kann man das gar nicht absichern.

Diese unendliche Vielfalt an Plugins (und deren Inkompatibilitäten zu neuen Versionen) tun ein übriges, damit sich mir schon bei dem Gedanken daran die Fußnägel in ganz kleinen Locken aufrollen tongue .

Offline

#52 01. Oktober 2018 08:59

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 878

Re: Kann man die 2.0 verwenden?

Als erfreulich zu vermelden ist, dass das Upgrade von 1.12.2 auf 2.x erstaunlich gut funktioniert. Natürlich sollte man vorher ein Backup machen. Aber bislang gab es keinerlei Probleme beim Upgrade. Auch die Übernahme von globalen Inhaltsblöcken ging reibungslos. Einfach alle Module auf den neuesten Stand bringen, die Installationsdatei rüberschaufeln und los geht es.

Offline

#53 29. Januar 2023 17:45

Janl
Server-Pate
Ort: Freistadt, Österreich
Registriert: 13. Dezember 2010
Beiträge: 1.231
Webseite

Re: Kann man die 2.0 verwenden?

Nicht bezahlt aber doch mal Werbung für CMSMS.

https://cms-ms.de

da habe ich alle Texte von englisch in deutsch übersetzt. Vielleicht hilft es einige zu überzeugen.

MfG
Jan


Kubuntu 22.04 - Win 11 pro / Kubuntu 20.04  - win10 pro

Offline

#54 14. März 2023 14:32

papsi789
hat von CMS/ms gehört
Registriert: 16. Januar 2023
Beiträge: 2

Re: Kann man die 2.0 verwenden?

By the way, after installing 2.1, I went back down to 1.12.1. I'll save that for a bit. Maybe I'll manage to figure out how to implement an admin theme or adapt NCleanGray (or something like that). Despite the indicated responsiveness, I (like many others) don't find OneEleven to be optimal.

Offline

#55 14. März 2023 19:21

Janl
Server-Pate
Ort: Freistadt, Österreich
Registriert: 13. Dezember 2010
Beiträge: 1.231
Webseite

Re: Kann man die 2.0 verwenden?

Take into consideration that development is taking place on the 2-Version.

At the moment it is (almost) ready for PHP 8- will be 2.2.17.

The has been done much work in making replacements for CGModules.

You can use an old version very long, the oldest i have running is a 1.9 Install - as long as you have support for PHP 5.6 it wil work.

Regards,
Jan


Kubuntu 22.04 - Win 11 pro / Kubuntu 20.04  - win10 pro

Offline